/**
 * 加了版本号码的js引用
 * url js的url
 */
function require(url) {
    document.writeln('<script type="text/javascript" src="' + resourcePath + '/' + url + '" charset="utf-8"><\/script>');
}

/**
 * 加了版本号码的css引用
 * url css的url3
 */
function requireCss(url) {
    document.writeln('<link type="text/css" rel="stylesheet" href="' + resourcePath + '/' + url + '" />');
}

require("js/jquery-3.6.0.min.js");	//jquery.js